
Redmine - Feature #16050

Add votes

2014-02-07 23:19 - Anonymous

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I realized that many people (me included) tend to post "+1* if they want an issue to be implemented. What about implementing a vote

button with a counter? So it is also possible to sort and filter the issues depending on the quantity of votes.

Related issues:

Is duplicate of Redmine - Feature #1011: Add voting to tickets New 2008-04-07

History

#1 - 2014-02-08 02:01 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #1011.

#2 - 2014-02-08 02:02 - Toshi MARUYAMA

- Is duplicate of Feature #1011: Add voting to tickets added
